.search__input.field__input{padding-right:5rem}.search__button{right:var(--inputs-border-width);top:var(--inputs-border-width)}.search__button:focus-visible{background-color:rgb(var(--color-background));z-index:2}.search__button:focus{background-color:rgb(var(--color-background));z-index:2}.search__button:not(:focus-visible):not(.focused){box-shadow:inherit;background-color:inherit}.search__button .icon{height:1.8rem;width:1.8rem}input::-webkit-search-decoration{-webkit-appearance:none}
/*# sourceMappingURL=/cdn/shop/t/2/assets/component-search.css.map?v=96455689198851321781656623073 */

/*
     FILE ARCHIVED ON 10:00:38 Aug 20, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:36:33 Jan 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.577
  exclusion.robots: 0.025
  exclusion.robots.policy: 0.015
  esindex: 0.01
  cdx.remote: 11.006
  LoadShardBlock: 179.025 (3)
  PetaboxLoader3.resolve: 290.786 (3)
  PetaboxLoader3.datanode: 144.779 (5)
  load_resource: 381.821
  loaddict: 97.345
*/